List signatures
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeworkspace_id?string
Filter by workspace ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/signatures"{ "data": [ { "content": "string", "created_at": "2019-08-24T14:15:22Z", "id": "string", "is_default": true, "name": "string", "position": "append", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.